/*paser paginaton,breadcrumbs*/
/*paser paginaton,breadcrumbs*/
.pager .previous>a,
.pager .next>a{
    max-width: 50%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
ul.breadcrumb {
    width: 100%;
    text-align: right;
}
ul.breadcrumb > li{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 300px;
}
/*divider*/
.divider-default{
    margin-bottom: 5px;
}
.divider-lg{
    margin-bottom: 100px;
}
.divider-md{
    margin-bottom: 50px;
}
.divider-sm{
    margin-bottom: 20px;
}
.divider-xs{
    margin-bottom: 10px;
}
/*faq*/
li.faq span.number{
    display: block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    margin-right: 20px;
    text-align: center;
    background: #34495E;
    color: #FFF;
    font-size: 24px;
}
.faq h4{
    margin-top: 0;
}
ul li.faq{
    margin-top: 30px;
}
/*services page*/
.media.services{
    margin-bottom: 30px;
}
/*logo*/
a.navbar-brand img{
    display: inline-block;
}
/*download btn*/
#main-info {
background-color: #ECF0F1;
}
/*pinterest btn*/
.btn-social.btn-pinterest{
    background: #FF0014;
}
/*admin bar*/
.admin-bar .navbar-fixed-top{
    top:32px;
}
/*responsive menu*/
#mobile-menu .navbar-collapse{
    border-top:0;
    box-shadow:none;
}
.navbar-inverse .navbar-nav li{
}
.navbar-inverse .navbar-nav>li a{
    color:#BDC3C7;
    padding: 10px;
    display: block;
}
/*testimonial*/
blockquote small{
    color: rgba(255, 255, 255, 0.8);
}
/*responsive menu*/
.navbar-toggle{
  margin-top: 25px;
}
/*bottom*/
ul#menu-company-menu{
   padding-left: 0;
}
ul#menu-company-menu li{
  list-style: none;
  position: relative;
}
ul#menu-company-menu li:before{
  content: "\f105";
  font-family: FontAwesome;
  margin-right: 5px;
}
#title.emerald {
    margin-top: 69px;
}
/* contact from 7 */
.wpcf7-form-control-wrap input[type="text"],input[type="email"],input[type="tel"] {
  height: 40px;
  padding: 10px;
  margin-bottom: 10px;
  width: 100%;
}
.wpcf7-form-control-wrap .wpcf7-textarea {
  width: 100%;
  border: 1px solid #D0D0D0;
  padding: 10px;
  margin-bottom: 20px;
}
.wpcf7-submit {
  background: #1954A4;
  border: none;
  margin-bottom: 0;
  color: #fff;
}
.wpcf7 .ajax-loader {
  display: none;
}
body .navbar-fixed-top{
    z-index:9999;
}
#content {
    margin-bottom: 50px;
}
.content-area #sidebar {
    margin-top: 50px;
}
.form-submit .btn.btn-danger.btn-lg {
    background-color: #1954a4;
    border-color: #1954a4;
}
.video-banner video {
    box-sizing: border-box;
    width: 100%;
}
.container {
    max-width: 1170px;
}
.section-5 {
    background-image: url("images/bg-section-5.jpg");
	background-position: center center;
    width: 100%;
	background-size:cover;
}
.find-out-content li {
    list-style: none;
	margin-bottom: 10px;
}
.find-out-content li:before {
    content:"\f101";
    font-family: FontAwesome;
    padding-right: 10px;
}
.banner {
    /*height: 584px; */
    margin-top: 20px;
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index:1;
	height:87vh;
}
.content-banner {
    display: table;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 99;
}
.banner-primary h2 {
    color: #fff;
    font-size: 53px;
    line-height: 37px;
    text-align: center;
    text-transform: uppercase;
}
.banner-primary .sub-title {
    font-size: 32px;
    font-weight: 300;
    text-transform: capitalize;
    letter-spacing:-0.1px;
}
.banner-primary .caption_video p {
    color: #fff;
    font-size: 14px; 
    margin-top: 26px;
    text-align: center;
}
.banner-primary .caption_video p.custom_margin{margin-top:0;}
.banner-primary .caption_video a{color:#fff;text-decoration:underline;}
.caption_video{background-color: rgba(48, 101, 192, 0.5); padding: 10px;margin-bottom: 40px;}
body .video-banner{
    background: rgba(0, 0, 0, 0) url('images/Sunshine_solar.jpg') no-repeat scroll top center;
    height: 100%;
    position: absolute;
    visibility: visible;
    width: 100%;
	background-size:100%;
}
.banner-primary {
    display: table-cell;
    height: 584px;
    padding: 0 10%;
    vertical-align: middle;
}
.banner-primary a:hover{
    color:#0D4697;
}
/*fix popup */

.banner .btn-warp {
    background-color: #1954a4;
    height: 50px;
    margin: 0 auto;
    padding: 5px;
    text-align: center;
    width: 181px;
}
.btn.type-1 {
    border: 1px solid #fff;
    border-radius: 0;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}
.banner .btn.type-1 {
	width: 100%;
	height: 100%;
	line-height: 28px;
}
.banner .btn-warp:hover {
    background-color: #0d74ff;
}
.top-content .icon:hover {
    border: 3px solid #1954a4;
    border-radius: 50%;
    transition: border 0.5s ease-in-out 0s;
} 
.top-content  .icon {
    border: 3px solid #1954a4;
    border-radius: 50%;
    color: white;
    font-size: 110px; 
    margin: 0 auto;
    text-align: center;
    transition: border 0.5s ease-in-out 0s;
    vertical-align: middle;
	height: 228px;
    width: 228px;	 
}
.top-content .icon img {
    margin: 0 auto;
    transition: all 0.5s ease 0s;
    width: 155px;
}
.top-content .icon a {
    display: table-cell;
    height: 228px;
    margin: 0 auto;
    vertical-align: middle;
    width: 228px;
}
.top-content  .icon:hover img {
     width: 120px; 
}
.top-content  .icon div {
  display: table-cell;
  height: 228px;
  margin: 0 auto;
  vertical-align: middle;
  width: 228px;
}
.top-content {
    margin-bottom: 80px;
    margin-top: 75px;
}
.top-content  .icon:hover img { 
    overflow: hidden;
    transition: all 0.5s ease 0s; 
}
.top-content  .title > a {
    color: #1954a4;
    font-size: 25px;
    text-transform: uppercase;
}
.top-content  .title {
    margin-top: 30px;
    text-align: center;
}
.bg-section {
    background-position: center center;
    background-repeat: no-repeat;
    padding-bottom: 68px;
	background-size:cover;
}
section.section-1  .title-post,
section.section-2  .title-post  {
    color: #fff;
    font-size: 35px;
    font-weight: bold;
    margin: 70px 0;
    text-align: center;
    text-transform: uppercase;
}
section.section-1 .content-primary,
section.section-2 .content-primary,.absolute {
    left: 0;
    padding-left: 15px;
    padding-right: 15px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
}
.content-primary .title,.woocommerce ul.products li.product h3 {
    font-size: 19px;
    font-weight: bold;
    margin-bottom: 35px;
    margin-top: 45px;
    text-align: center;
    text-transform: uppercase;
	color:#fff;
}
.section-1 .content-primary .title {
    color: #026dff;
}
.link-view > a:hover,
.link-view > a:hover {
	color: #026dff
}

.section-2 .content-primary .title {
    color: #fff;
}
.link-view > a ,.button{
    font-size: 17.5px;
    font-weight: bold;
    padding: 12px 20px;
	border: 2px solid #fff;
	text-transform: uppercase;
}
.section-1 .link-view > a {
    color: #ff0000;
}
.link-view > a ,.button{
    color: #ffde00;
}
.price-post,.price-post .amount {
    color: #ff0000;
    font-size: 50px;
    font-weight: bold;
    text-shadow: 2px 0 0 #fff, -2px 0 0 #fff, 0 2px 0 #fff, 0 -2px 0 #fff, 3px 1px #fff, -2px -2px 0 #fff, 2px -2px 0 #fff, -2px 2px 0 #fff;
}

.content-primary .text-post {
    color: #434242;
    font-size: 19px;
	margin-top: -5px;
    font-weight: bold;
	text-shadow: 1px 0 0 #fff, -1px 0 0 #fff, 0 1px 0 #fff, 0 -1px 0 #fff, 2px 1px #fff, -2px -2px 0 #fff, 2px -2px 0 #fff, -2px 2px 0 #fff;
}
.content-primary .text-from {
    color: #ff0000;
    margin-top: 100px;
	font-size: 20px;
    font-weight: bold;
	text-shadow: 2px 0 0 #fff, -2px 0 0 #fff, 0 2px 0 #fff, 0 -3px 0 #fff, 1px 1px #fff, -2px -2px 0 #fff, 2px -2px 0 #fff, -2px 2px 0 #fff;
}
.single-product #slider {
    border: medium none;
}
.single-product .price .text {
    color: #868b8b;
    font-size: 18px;
    padding-right: 10px;
}
.section-3 .title {
    color: #1954a4;
    font-size: 30px;
    font-weight: bold;
    line-height: 30px;
    margin-bottom: 26px;
    margin-top: 80px;
    text-transform: uppercase;
}
.section-3 .sub-title {
    font-size: 20px;
    font-weight: 400;
}
.section-3 .col-md-6 > p {
    line-height: 22px;
    margin-bottom: 27px;
}
.section-3 img {
    margin-top: 90px;
}
p .btn-type-2 { 
	float:none;
	margin-top:20px;
}
.btn-type-2 {
    background-color: #1954a4;
    color: #fff;
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 20px;
    text-transform: uppercase;
}
.btn-type-2 > a {
    color: #fff;
}
.btn-type-2:hover {
    background-color: #0d74ff;
    color: #fff;
}
.section-3 .btn-warp {
    margin-top: 50px;
}
.section-3 {
    margin-bottom: 55px;
}
.section-4 .bg-section {
    height: 146px;
    padding: 0;
}
.ads-column-1.col-md-3 {
    margin-bottom: 8px;
    margin-top: -35px;
    position: relative;
}
.ads-warp {
    padding: 8px;
    width: 100%;
}
.call-ads {
    border: 1px solid #fff;
    color: #fff;
    float: left;
    font-weight: bold;
    padding: 15px 28px;
    text-transform: uppercase;
    width: 100%;
}
.icon-call {
    background: rgba(0, 0, 0, 0) url("images/icon-phone.png") no-repeat scroll 0 0;
    float: left;
    height: 29px;
    margin-right: 15px;
    margin-top: 2px;
    width: 29px;
}
.call-content .text-call {
    font-size: 18px;
    font-weight: bold;
}
.call-content p {
    font-size: 15px;
    font-weight: normal;
    line-height: 18px;
    margin-bottom: 0;
}
.call-content {
    float: left;
    width: 86%;
}
.ads-column-2 > p {
    color: #fff;
    font-size: 25px;
    margin-bottom: 0;
    text-transform: uppercase;
}
.ads-column-2 {
    float: left;
    padding: 30px 0;
    position: relative;
    width: 375px;
}
.ads-column-3 {
    float: left;
    margin-left: 20px;
    padding: 30px 0;
    position: relative;
}
/* .icon-down  {
    background: rgba(0, 0, 0, 0) url("images/icon-down.png") no-repeat scroll 0 0;
    float: left;
    height: 29px;
    width: 29px;
	margin-right: 15px;
} */
.icon-down {
    background: rgba(0, 0, 0, 0) url("images/psd-img.jpg") no-repeat scroll 0 0 / auto 100%;
    height: 124px;
    left: 0;
    position: absolute;
    top: -27px;
    width: 90px;
}
.download-pdf .title {
	margin-left: 100px;
	width: 75%;
	float: right;
}
.pdf-wapper {
    float: left;
    padding: 18px 25px;
    width: 100%;
}
.download-pdf .title {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    line-height: 17px;
    text-transform: uppercase;
}
.single-widgets .media {
    border-bottom: 1px solid #e3e3e3;
    padding-bottom: 15px;
    padding-left: 10px;
    padding-right: 10px;
}
.single-widgets .media:last-child {    padding-bottom: 30px;}
h4.media-heading a {    color: #000;}
h4.media-heading {    font-size: 16px;}
.media-body .muted {    float: left;    width: 100%;}
.sidebar-inner aside .widget,.sidebar-inner aside .single-widgets {    background: #f5f5f5 none repeat scroll 0 0;    float: left;    margin-bottom: 25px;    width: 100%;}
.single-widgets > h3,
.title-testimonial, .find-out-warp > h3 {
    color: #1954a4;
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 42px;
    margin-top: 38px;
    text-align: center;
    text-transform: uppercase;
}
.content-testimonial > p {
    font-style: italic;
	margin-bottom: 0;
}
.content-testimonial .name-testimonial {
    font-style: normal;
    font-weight: bold;
}
.content-testimonial .btn-type-2 {
    margin-top: 25px;
}
.col-md-6.testimonial-warp {
    margin-bottom: 45px;
}
.find-out .btn-warp {
    float: left;
    margin-top: 25px;
    text-align: center;
    width: 100%;
}
.ads-column-1 img {
    margin-left: 10px;
}
.find-out .btn-warp .btn-type-2 {
    float: none;
}
.menu-copyright .textwidget > ul {
    color: #fff;
    text-align: center;
}
.widgets-footer > h3 {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 25px;
    margin-top: 35px;
    text-transform: uppercase;
}
.widgets-footer li {
    font-size: 13px;
    list-style: outside none none;
    margin-bottom: 5px;
}
.widgets-footer ul {
	padding-left: 0;
}
.col-md-12.google-map {
    float: left;
    margin-top: 40px;
    padding-left: 0;
}
.google-map .col-md-9 {
    width: 92%;
}
.title-hide {
    display: none;
}
.widgets-social {
    margin-top: 38px;
}
.widgets-social .textwidget ul  {
    padding-left: 0;
}
.single .site-content.col-md-8 {
    margin-top: 50px;
}
.widgets-social .textwidget li {
    background-color: #0d4085;
    border-radius: 50%;
	cursor: pointer;
    display: inline;
    float: left;
    height: 30px;
    line-height: 30px;
    list-style: none;
    margin-right: 16px;
    text-align: center;
    width: 30px;
}
.widgets-social .textwidget li:last-child {
    margin-right: 0;
}
.widgets-social .textwidget li:hover {
    background-color: #0d74ff;
}
.widgets-social .textwidget li a{
	color: #fff
}
.col-md-9.lef-footer {
    margin-bottom: 30px;
}
.video-banner > iframe {
    height: 100%;
    width: 100%;
}
.lef-footer ul.menu li a:hover {
    color: #3a8eff;
}
.list-item .jobs_content_desc > p {
    min-height: 60px;
}
.content-popup .jobs_content_desc{max-height: 150px;}
#fancybox-content > div{overflow-x: hidden!important;}
#wprmenu_menu ul#wprmenu_menu_ul li ul{margin-top: 0;}
.fix .top-header {
    background-color: #1954a4;
}
.fix .top-header  .nav.nav-top-menu > li > a {
    padding: 15px 14px 0;
}
.fix .menu-primary .navbar-main > li > a {
	padding: 20px 15px;
}
.fix .menu-primary .navbar-brand {
	margin-top: -10px;
}
.text-download:before {
    background: rgba(0, 0, 0, 0) url("images/arrow.png") no-repeat scroll 0 0 / 65% auto;
    content: "";
    display: block;
    height: 53px;
    left: 89px;
    position: absolute;
    top: 10px;
    width: 64px;
}
/*----- hidde -----------*/
.wrapp-wprmenu_bar{
	display:none;
}

.new_content{min-height:135px;}
.list-item .jobs_content_desc>p{
    margin-bottom:0;
    padding-bottom:15px;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom: 5%;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.logo-memberships > a {
    display: inline-block;
    padding: 10px 10px 20px;
}
.logo-memberships img {
    max-height: 100px;
}
.logo-memberships {
    float: left;
    text-align: center;
    width: 100%;
}
.content-products .product .summary.entry-summary .btn.request-a-quotes {
    margin-top: -45px !important;
    padding: 5px 15px;
}
.woocommerce div.product .images .product-logo img {
    display: inline-block;
    height: 100px;
    width: auto;
}
.woocommerce div.product .images .product-logo {
    float: left;
    text-align: center;
    width: 100%;
}
.col-md-4.list-item:nth-child(3n+1) {
    clear: left;
}
.gallery-project-control.prev {
    background-image: url("images/fancybox_sprite.png");
    background-position: 0 -36px;
	background-repeat: no-repeat;
    left: 10px;
}
.gallery-project-control.next {
    background-image: url("images/fancybox_sprite.png");
    background-position: 0 -72px;
    background-repeat: no-repeat;
    right: 10px;
}
#sliders .img_project_gallery_wrapper .gallery-project-control {
    cursor: pointer;
    height: 34px;
    margin-top: -18px;
    position: absolute;
    top: 50%;
	opacity: 0;
    width: 36px;
    z-index: 8040;
}
#sliders .img_project_gallery_wrapper:hover .gallery-project-control {
	opacity: 1;
}
/***** Responsive *****/
@media only screen and (min-width: 1201px) {
	.widgets-social .fb_iframe_widget {
		display: block;
		width: 262px;
	}
	.widgets-social .fb_iframe_widget span {
		width: 262px !important;
	}
	.widgets-social .fb_iframe_widget iframe {
		width: 262px !important;
	}	
    .cat-page-jobs .col-md-4.list-item:first-child{padding-left:15px;
        position:relative;
        left:-15px;
    }
    .col-md-4.list-item:nth-child(3){
        position:relative;
        left:-7px;
    }
}
@media only screen and (max-width: 1200px) {
	.widgets-social .fb_iframe_widget {
		display: block;
		width: 100%;
	}
	.widgets-social .fb_iframe_widget span {
		width: 100% !important;
	}
	.widgets-social .fb_iframe_widget iframe {
		width: 100% !important;
	}
	.price-post, .price-post .amount{
		font-size:30px;
	}
}
@media only screen and (max-width: 1135px) {
	section.title{
	    margin: 0px 0 60px;	
	}
	.navbar .navbar-brand > img {
		max-width: 70%;
	}
	.navbar.navbar-inverse .navbar-main > li > a {
		padding-top: 25px;
		padding-bottom: 25px;
		font-size:10px;
	}
	.navbar.navbar-inverse .navbar-main > li.quote a{
		margin:15px 0;
	}
	.navbar .navbar-brand {
		margin-top: 0;
		padding-top: 6px;
	}
	.banner {
		margin-top: -9px;
		height: 500px;
	}
	.banner-primary {
		height: 500px;
	}
	.navbar-header {
		width: 28%;
	}
	.phone-header{
		font-size: 12px;
		width: 90%;
		top: 10px;
		left: 30%;		
	}
	#title.emerald {
		margin-top: -9px;
	}
}
@media only screen and (max-width: 991px) {
	.col-md-4 .box-shadow{
		margin:30px auto;
	}
	#fancybox-content .col-md-3.right{
		float:none;
	}
    html body{padding-top: 31px;}
    body .banner-primary{height: auto;padding: 10px 0 0 0;}
	.round {
		margin:0 auto;
	}
	.tes .img-content{
		width:100%;
	}
	.navbar-header {
		width: 100%;
	}
	.navbar-inverse .navbar-toggle {
		border-color: #fff;
	}
	.navbar-inverse .hidden-xs {
		display: none !important;
	}
	#wprmenu_bar {
		z-index: 999;
		height: 65px;
	}
	#header {
		background-color: #1954a4;
	}
	#header .menu-primary {
		display: none;
	}
	#wprmenu_bar .bar_logo  {
		height: 40px;
	}
	#wprmenu_bar .wprmenu_icon {
		width: 30px;
		margin-top: 15px;
	}
	#wprmenu_menu.left, #wprmenu_menu.right {
		top: 65px;
	}
	.banner {
		margin-top: -57px;
	}
	#title.emerald {
		margin-top: -57px;
	}
	.service .col-md-3 {
		width: 25%;
		float:left;
	}
	#bottom .col-md-4 {
		float: left;
		width: 33.3333%;
	}
	#bottom .col-md-6 {
		float: left;
		width: 50%;
	}
	#bottom .col-md-9 {
		width: 75%;
		float: left;
	}
	#bottom  .col-md-12.google-map {
		width: 100%;
	}
	#bottom .col-md-9.lef-footer {
		float: left;
		width: 70%;
	}
	#bottom  .col-md-3.right-footer {
		float: left;
		width: 30%;
	}
	.image.col-md-6,.entry.col-md-6{	
		width:50%;
		float:left;
	}
	.image.col-md-6 img{
		width:100%;
	}
	.find-out .col-md-6 > ul {
		padding-left: 0;
	}
	.find-out-content li:before {
		padding-right: 5px;
	}
	.testimonial-warp .img-content.col-md-6 {
		margin-bottom: 10px;
		width: 100%;
	}
	.testimonial-warp  .content-primary.col-md-6 {
		width: 100%;
	}
	.content-primary .title {
		font-size: 15px;
	}
	.content-primary .link-view > a {
		font-size: 14px;
		padding: 8px 15px;
	}
	.price-post {
		font-size: 35px;
	}
	.content-primary .text-from {
		margin-top: 30%;
	}
	.ads-column-1.col-md-3 {
		float: left;
		width: 25%;
	}
	.widgets-social .textwidget li {
		margin-right: 12px;
	}
	.content-primary.col-md-6 {
		padding-left: 0;
	}
	.page-template-tpl-jobs .col-md-4.list-item:nth-child(5) {
		padding-right: 15px;
	}
	.banner {
		margin-top: 42px;
	}
	.caption_video{
		margin-top: 60px;
	}
	.menu_title {
		left: 0;
		position: relative;
		z-index: 999;
	}
	#wprmenu_bar {
		display: block !important;
		left: auto;
		right: 0;
	}
	.wrapp-wprmenu_bar {
		background-color: #1954a4;
		display: block;
		position: fixed;
		top: 53px;
		z-index: 999;
	}
}

@media only screen and (max-width: 924px) {
	.section-4 .bg-section {
		height: auto;
		padding: 0;
	}
	.bg-section {
		background-position: left center;
		background-size: cover;
		padding-bottom: 68px;
	}
	.ads-column-2 {
		float: none;
		margin: 0 auto;
		padding: 10px 0;
		position: relative;
		width: 375px;
	}
	.ads-column-1.col-md-3 {
		float: left;
		width: 100%;
	}
	.ads-column-3 {
		display: table;
		float: none;
		margin: 0 auto;
		padding: 65px 0 30px;
		width: 375px;
	}
	.icon-down {
		top: 8px;
	}
	#wprmenu_menu.wprmenu_levels ul li:last-child {
		padding-bottom: 15px;
	}
}

@media only screen and (max-width: 800px) {
	.price-post, .price-post .amount{
		font-size:20px;
	}
	.content-primary .title, .woocommerce ul.products li.product h3{
		margin-bottom: 30px;
		margin-top:20px;
	}
	.content-primary .text-post{
		margin-top: 0;
	}
}
@media only screen and (max-width: 767px) {
	.banner, .banner-primary  {
		height: 450px;
	}
	.banner-primary > p {
		display: none;
	}
	.banner .btn-warp {
		margin-top: 35px;
	}
	.banner-primary {
		display: block;
		padding-bottom: 17%;
		padding-top: 17%;
		width: 100%;
	}
	.home .col-md-4 {
		width: 100%;
	}
	#bottom .col-md-12.google-map {
		width: 100%;
	}
	#bottom .col-md-9.lef-footer {
		width: 100%;
	}
	#bottom .col-md-3.right-footer {
		padding: 0 30px;
		width: 100%;
	}
	#bottom .col-md-9 {
		width: 100%;
	}
	#bottom .col-md-12.google-map {
		padding-right: 0;
	}
	#bottom {
		padding-bottom: 25px;
	}
	.section-5 {
		margin-bottom: 30px;
	}
	.col-md-6.find-out {
		padding-bottom: 30px;
	}
	.find-out .btn-warp {
		text-align: left;
	}
	.section-1 .bg-section {
		background: #244d85 !important;
		padding-bottom: 30px;
	}
	.section-2 .bg-section {
		background: #142946 !important;
		padding-bottom: 30px;
	}
	.section-3 img {
		margin-top: 0;
	}
	.home .section-1 .col-md-4 ,
	.home .section-2 .col-md-4 {
		float: none;
		margin: 0 auto 20px;
		width: 360px;
	}
	section.section-1 .title-post, section.section-2 .title-post {
		margin: 45px 0;
	}
	.content-primary .text-from {
		margin-top: 40%;
	}	
	.widgets-social {
		margin-top: 0;
	}
	.top-content .col-md-4 {
		margin-bottom: 25px;
	}
	.top-content {
		margin-bottom: 30px;
		margin-top: 40px;
	}
	#title.emerald .col-sm-6 {
		float: left;
		width: auto;
	}
	#title.emerald .col-sm-6:last-child {
		float: right;
	}
	.title-testimonial, .find-out-warp > h3 {
		text-align: left;
	}
	.banner-primary .sub-title,
	.banner-primary h2{
		font-size: 30px;
	}
	.caption_video {
		margin-top: 5%;
	}
}
@media only screen and (max-width: 690px) {
	.banner, .banner-primary {
		height: 390px;
	}
	.banner-primary .caption_video p {
		display: none;
	}
}
@media only screen and (max-width: 650px) {
	.tes-slider,.section-3{
		margin:0;
	}
	.section-5,.section-3 .title {
		padding: 0;
		margin: 20px 0;
	}	
	.service h2 {
		padding: 10px;
	}
	.banner, .banner-primary {
		height: 400px;
	}
	.banner-primary h2 {
		font-size: 30px;
	}
	.banner-primary .sub-title {
		font-size: 26px;
	}	
	.service .col-md-3{
		width:50%;
	}
	article .entry-thumbnail, article .entry-content{
		width:100%;
	}

}
@media only screen and (max-width: 630px) {
	.banner, .banner-primary {
		height: 360px;
	}
	.videoWrapper {
		margin-bottom: 8%;
		padding-bottom: 50.25%;
	}
}
@media only screen and (max-width: 550px) {
	.ads-column-1.col-md-3 {
		float: left;
		margin-top: 25px;
		width: 115px;
	}
	.call-ads, .ads-column-2 > p {
		font-size: 18px;
	}
	section.section-1 .title-post, section.section-2 .title-post {
		font-size: 28px;
		margin: 30px 0;
	}
	.nav.nav-top-menu > li > a {
		padding: 15px 6px;
	}
}
@media only screen and (max-width: 543px) {
	.banner-primary .sub-title, .banner-primary h2 {
		font-size: 22px;
	}
	.banner, .banner-primary {
		height: 320px;
	}
	#wprmenu_menu ul{
		min-height: 465px;
	}
}
@media only screen and (max-width: 480px) {
	.banner, .banner-primary {
		height: 300px;
	}
	.banner-primary {
		padding: 10% 0;
	}
	.image.col-md-6, .entry.col-md-6{
		width:100%;
		float:none;
	}
	.ads-column-3,
	.ads-column-2 {
		width: 100%;
	}
	.call-ads {
		padding: 15px 25px;
	}
	.call-content .text-call {
		font-size: 14px;
	}
	.call-content {
		float: right;
		width: 80%;
	}
	.call-content p {
		font-size: 14px;
	}
	.banner-primary .sub-title, .banner-primary h2 {
		font-size: 15px;
		line-height: 20px;
	}
	.caption_video{
		margin-bottom: 5%;
	}
	.banner .btn-warp {
		margin-top: 0;
	}
	.banner, .banner-primary {
		height: 220px;
	}
}
@media only screen and (max-width: 390px) {
	.home .section-1 .col-md-4, .home .section-2 .col-md-4 {
		width: 100%;
	}
	.call-ads, .ads-column-2 > p {
		font-size: 14px;
	}
	#title.emerald .col-sm-6:last-child {
		display: none;
	}
	#title h1 {
		font-size: 25px;
		line-height: 40px;
	}
	.menu_title {
		top: 5px;
		width: 80%;
	}
}
@media only screen and (max-width: 360px) {
	.banner-primary h2 {
		font-size: 20px;
		line-height: 25px;
	}
	.banner-primary .sub-title {
		font-size: 18px;
	}
	section.section-1 .title-post, section.section-2 .title-post {
		font-size: 22px;
	}
	.section-3 .title {
		font-size: 20px;
		line-height: 25px;
	}
	.section-3 .sub-title {
		font-size: 15px;
	}
	.section-3 {
		margin-bottom: 20px;
	}
	.title-testimonial, .find-out-warp > h3 {
		font-size: 20px;
	}
	.banner-primary {
		padding: 20% 0;
	}
	img.alignleft{
		width:100%;
	}
	.caption_video {
		display: none;
	}
	.banner .btn-warp {
		margin-top: 18%;
	}
	.banner, .banner-primary {
		height: 170px;
	}
}
@media only screen and (max-width: 358px) {
	.download-pdf .title {
		float: right;
		width: 67%;
		margin-left: 0;
	}
	.icon-down {
		top: 38px;
	}
}